std::uses_allocator< tuple< _Types... >, _Alloc > Struct Template Reference
Utilities
Inheritance diagram for std::uses_allocator< tuple< _Types... >, _Alloc >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type () const noexcept
constexpr value_type | operator() () const noexcept

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename... _Types, typename _Alloc>
struct std::uses_allocator< tuple< _Types... >, _Alloc >

Partial specialization for tuples.

Definition at line 1652 of file tuple.

The documentation for this struct was generated from the following file:

- tuple